/* BASIC css start */
#cart .page-wrap { padding: 20px 0;min-height:500px; }
#cart .page-wrap .cart-hd { margin-top: 40px; margin-bottom: 5px; padding-left: 15px; background: url(/images/d3/dandy_style/common/bull_w9_h9_black.gif) no-repeat 0 2px; }
#cart .page-wrap .cart-ct tr {border-bottom:1px solid #eee;}
#cart .page-wrap .cart-ct th { padding:15px 0 13px; background:#f9f9f9;border-top:1px solid #d9d9d9; color:#333;border-bottom:1px solid #d9d9d9; font-weight:bold; }
#cart .page-wrap .cart-ct td { padding:10px 0 10px; line-height:1.5; text-align:center; vertical-align:middle; }
#cart .page-wrap .cart-ct .nobd td { border: 0; }
#cart .page-wrap .cart-ct .thumb { padding: 0 5px; }
#cart .page-wrap .cart-ct .thumb img { max-width: 100px;  }
#cart .page-wrap .cart-ct .count input { width: 30px; height: 14px; padding: 0; text-align: right; }
#cart .page-wrap .cart-ct .p10 { padding: 60px 0; }
#cart .page-wrap .cart-ct .amount { position: relative; width: 33px; height: 40px; margin-left: auto; margin-right: auto; }
#cart .page-wrap .cart-ct .amount input {float:left; width:28px; height:17px; padding:0 12px 0 0; border:1px solid #bcbcbc; font-size:11px; line-height:18px; text-align:right;}
#cart .page-wrap .cart-ct .amount .amount-txt { position: absolute; top: 0; left: 0; width: 20px; height: 14px; border: 1px solid #bbb; text-align: right; }
#cart .page-wrap .cart-ct .amount .amount-btn { position: absolute; top: 20px ; left: 0; }
#cart .page-wrap .cart-ct .amount .amount-up img { position:absolute; left:32px; top:0; }
#cart .page-wrap .cart-ct .amount .amount-dw img { position:absolute; left:32px; top:9px; }
#cart .page-wrap .cart-ft { overflow:hidden;display:block;margin-top: 20px; text-align: center; }
#cart .page-wrap .cart-ft a { padding: 0 5px; }
#cart .page-wrap .delivery { margin-top: 20px; text-align: center; }

#cart .page-wrap .uni-opt {display:block;margin-top:5px;padding:5px 0 0;border-top:1px dotted #999;}
#cart .page-wrap .uni-opt span {display:inline-block;}

#cart .disdis {display:block;font-size:11px;font-weight:normal;}
#cart .groupBox {display:block;padding:30px;background:#f8f8f8;text-align:center;font-weight:bold;}
#cart .groupBox li {line-height:22px;}

.cartWishWrap {overflow:hidden;background:#f8f8f8;border:1px solid #ccc;padding:50px;margin:30px 0;}
.cartWishWrap h3 {  
    color: rgb(51, 51, 51);
    font-size: 14px;
    font-family: Lato;
    font-weight: bold;
    text-align: center;
}
.listItem {overflow:hidden;padding:0;width:100%;margin:0;}
.listItem h2 {text-align:center;color:#000;font-family:"Roboto", Dotum,µ¸¿ò,Arial, serif;font-size:16px;}
.listItem img { vertical-align:middle; }
.listItem ul.prdList { display:table;width:100%;margin:0;padding:0;font-size:0; line-height:0; }
.listItem ul.prdList li.item { position:relative;float:left;margin:20px 0 30px; color:#838383; vertical-align:top;  }
.listItem ul.prdList li.item .box { margin:0; font-size:12px; line-height:18px; text-align:center; }

.listItem ul.prdList .thumb { margin:0 0 10px; }
.listItem ul.prdList .name {padding:0 0 5px;text-align:center;}
.listItem ul.prdList .name a { color:#2e2e2e; }
.listItem ul.prdList .price2 {line-height:18px;font-size:11px;font-weight:normal;}
.listItem ul.prdList .price3 {color:#000;line-height:18px;font-size:11px;font-weight:bold;}
.listItem ul.prdList .status { margin:0 0 0px; padding:0 0px 4px 0; text-align:right; line-height:0; *zoom:1; }
.listItem ul.prdList .status:after { content:""; display:block; clear:both; }
.listItem ul.prdList .icon {text-align:center; }
.listItem ul.prdList .icon img { text-align:center;margin:0 1px 6px; }
.listItem ul.prdList .button { margin:0 auto; *zoom:1; }
.listItem ul.prdList .button img { margin:0 0 6px -3px; cursor:pointer; }
.listItem ul.prdList .button .option { display:inline; position:relative; *zoom:1; }
.listItem ul.prdList .mileage { display:block; }
.listItem ul.prdList span.grid { display:block; }

.xans-product-listitem li { text-align:left; }

/* Áø¿­¹æ½Ä */
.listItem ul.column4 li.item { width:25%; }
.listItem ul.column4 li.item .box { padding:20px; }
.listItem ul.column4 li.item .thumb { max-width:100%; }
.listItem ul.column5 li.item { width:20%; }
.listItem ul.column5 li.item .box { padding:10px; height:375px; }
.listItem ul.column5 li.item .thumb { max-width:100%; }

/* module="product_ListItem" */
.listItem .xans-product-listitem { margin:0; }
.listItem .xans-product-listitem li {text-align:center;}
.listItem .xans-product-listitem li .title { font-weight:normal; vertical-align:top; }
.listItem .xans-product-listitem li .title span { vertical-align:top; }

.order_check_box {
    text-align: left;
    line-height: 200%;
    background-color: #f6f6f6;
    border: #d9d9d9 1px solid;
    padding:15px 0 15px 30px
}

.selectDel {
    margin-top:20px;
}

.MS_tb_delivery {
    z-index:1 !important;
}

#checkoutContainer.__checkout_buy_container {width: 236px!important;}
/* BASIC css end */

